netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
finderinfo Struct Reference

## Data Fields
uint32_t | f_type
uint32_t | creator
uint16_t | attrs
uint16_t | label
char | reserved [22]

## Field Documentation

## ◆ attrs

uint16_t finderinfo::attrs

File attributes (high 8 bits)

## ◆ creator

uint32_t finderinfo::creator

## ◆ f_type

uint32_t finderinfo::f_type

## ◆ label

uint16_t finderinfo::label

Label (low 8 bits )

## ◆ reserved

char finderinfo::reserved[22]

Unknown (at least for now...)

The documentation for this struct was generated from the following file:

- catsearch.c